const sequelize = require('../connection/connection');
const Sequelize = require('sequelize');

class importcontroller {
    constructor() {
        this.login =  require('../models/login')(sequelize, Sequelize);
        this.tree_name = require('../models/tree_name')(sequelize, Sequelize);
        this.input_form = require('../models/input_form')(sequelize, Sequelize);
        this.info = require('../models/info')(sequelize, Sequelize);
        this.boundary = require('../models/boundary')(sequelize, Sequelize);
    }
};

module.exports = new importcontroller();